﻿#HeaderContent .Menu .Active a {
    background-color: #2A3D65;
}
#HeaderContent .Menuborder {
    border-bottom: solid 1px #2A3D65;
}
.SystemMessage {
    background-color: #DBEBEF;
    border: solid 1px #2A3D65;
}
/* Content Stuff*/
.Button {
    background-color: #2A3D65;
}
.Button:hover {
    background-color: #576674;
    cursor: pointer;
}
#LeftContent .Navigation {
    border: solid 1px #2A3D65;
}
#LeftContent .Navigation .DisplayPanel .Title {
    background-color: #2A3D65;
}
.Container {
    border-color: #2A3D65;
}
#RightContent .Promotion .DisplayPanel .Title {
    border-top: solid 1px #2A3D65;
    border-right: solid 1px #2A3D65;
    border-left: solid 1px #2A3D65;
}
#RightContent .Promotion .DisplayPanel .Content {
    border-right: solid 1px #2A3D65;
    border-left: solid 1px #2A3D65;
    border-bottom: solid 1px #2A3D65;
}
#RightContent .accordianHeaderSelected {
    border-top-color: #2A3D65;
    border-right-color: #2A3D65;
    border-left-color: #2A3D65;
}
#RightContent .accordianHeader {
    border-color: #2A3D65;
}
#RightContent .accordianContent {
    border-right-color: #2A3D65;
    border-bottom-color: #2A3D65;
    border-left-color: #2A3D65;
}
.ProductsTable .HeaderRow {
    background-color: #2A3D65;
}
/* Begin UserRecommendationControl CSS Styles */
.LPUserRecHeaderPanel {
    background-color: #2A3D65;
    border-top: solid 1px #2A3D65;
    border-left: solid 1px #2A3D65;
    border-right: solid 1px #2A3D65;
}
.LPUserRecItemPanel {
    border-left: solid 1px #2A3D65;
    border-right: solid 1px #2A3D65;
    border-bottom: solid 1px #2A3D65;
}
/* End UserRecommendationControl CSS Styles */
/* Caicos Styles */
.tab_bright_left {
    background-color:#2A3D65;
}
.border_all {
    border-right: #2A3D65 1px solid;
    border-left: #2A3D65 1px solid;
    border-top:  #2A3D65 1px solid;
}
.border_left {
    border-left: #2A3D65 1px solid;
}
.tab_bright3 {
    border-right: #2A3D65 0 solid;
    background: #2A3D65 no-repeat right top;
}
.td_colheader {
    border-top: #69b7f9 0 solid;
    border-bottom: #2A3D65 1px solid;
}
.td_row1 {
    border-bottom: #d1e4f9 1px solid;
}
.td_row1_payment {
    border-bottom: #2A3D65 1px solid;
}
.td_row2 {
    border-bottom: #2A3D65 1px solid;
    background: #d1e4f9;
}
.td_table_base {
    border-bottom: #2A3D65 6px solid;
}

.rampupbg_left {
}

.rampupbg_right {
}

/*Browser Hacks*/
@media screen
{
	#ActivationEula #content {
		border-bottom: 2px solid #2A3D65;
		border-top: 2px solid #2A3D65;
	}
}
